
Redmine - Patch #31950

Add CSS class to "journal" and "reply" headers

2019-08-26 08:15 - Mizuki ISHIKAWA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 4.1.0   

Description

There is no class attribute in each header of issues and forum comments.

The attached patch adds a class to the header.

h4.note-header

h4.reply-header

 ScreenShot-2019-08-26-13.08.52.png 

If a class name is defined, problems like #31742 should not occur.

Associated revisions

Revision 18403 - 2019-08-27 12:54 - Go MAEDA

Add CSS class to "journal" and "reply" headers (#31950).

Patch by Mizuki ISHIKAWA.

History

#1 - 2019-08-26 08:17 - Go MAEDA

- Target version set to 4.1.0

#2 - 2019-08-27 12:55 - Go MAEDA

- Subject changed from Add class attributes to "journal" and "reply" headers to Add CSS class to "journal" and "reply" headers

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thanks.

Files

add-class.patch 2.17 KB 2019-08-26 Mizuki ISHIKAWA
